unity(1)

NAME
unity - wrapper for starting the unity shell and handling fallback

SYNOPSIS
unity [options]

DESCRIPTION
The unity program can be used to start the Unity shell as a compiz module, and to specify how to handle logging, debugging, as well as how to deal with the user's profile.

OPTIONS

--advanced-debug
    Runs unity under debugging (using GDB or another debugger tool) to help tracking issues. Should only be used on request from a developper following a bug report.

--log filename
    This parameter, followed by a path or filename, tells the Unity shell to store logs in the specified file.

--reset
    This option allows the user to reset profile parameters in compiz and restart the Unity shell with default settings.

--verbose
    This option turns on displaying additional debugging output for the Unity shell. It can be used by the user to debug configuration issues. This option is often used along with the --log option to save output to a file.

SEE ALSO
unity-panel-service (1)